
Base Distribution - Story # 8786

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2012-02-28 Due date:
Subject: As Klaus I want to see all available contenttypes in order to add one to the current page
Description

Includes
- Concept for configuring available CE Types for certain sites (pagetrees) - including preview icon
- Concept for permissions on CE Types
- Concept for Basis Set of CE

Subtasks:
Task # 13531: Insert HTML content element Resolved
Task # 13533: Nice to have: Text/image content element Resolved

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2010-10-28 14:38 - Daniel Poetzinger
- Position deleted (9434)
- Position set to 5439

#3 - 2010-10-28 14:38 - Daniel Poetzinger
- Position deleted (5439)
- Position set to 1

#4 - 2010-10-28 16:09 - Daniel Poetzinger
- Position deleted (2)
- Position set to 2

#5 - 2011-01-06 14:52 - Robert Lemke
- Target version set to 788
- Position deleted (20)
- Position set to 14

#6 - 2011-01-28 13:01 - Sebastian Kurfuerst
- Target version deleted (788)
- Position deleted (12)
- Position set to 16

#7 - 2011-03-02 10:33 - Robert Lemke
- Target version set to 788
- Position deleted (17)
- Position set to 17

#8 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)
#9 - 2011-05-06 08:21 - Robert Lemke
- Target version set to Sprint 7
- Position deleted (17925)
- Position set to 6

#10 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
